» Ubuntu » Pakiety

Error

two or more packages specified (rxvt-beta raring)